package com.ssj.service.conch.zyb.model;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年3月13日 下午2:26:50 
 * 类说明  对应知识点的特性理解记忆运用
 */
public class BgAdvice implements Serializable{
   
	/**
	 * 
	 */
	private static final long serialVersionUID = 3874558597951682087L;
	private String advice;

	public String getAdvice() {
		return advice;
	}

	public void setAdvice(String advice) {
		this.advice = advice;
	}
	
	
}
